libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDevInfContentType Struct Reference
SyncML Device Information Internals
Collaboration diagram for SmlDevInfContentType:

## Data Fields

char * | cttype
char * | verct

## Detailed Description

Definition at line 107 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h